
.container_10 {
	width: 92%;
	margin-left: 4%;
	margin-right: 4%;
}

@media only screen and (min-width: 1040px) {


/* Containers
----------------------------------------------------------------------------------------------------*/
.container_10 {
	margin-left: auto;
	margin-right: auto;
	width: 1040px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
}



.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10 {
	position:relative;
}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .grid_1 {
	width:74px;
}

.container_10 .grid_2 {
	width:178px;
}

.container_10 .grid_3 {
	width:282px;
}

.container_10 .grid_4 {
	width:386px;
}

.container_10 .grid_5 {
	width:490px;
}

.container_10 .grid_6 {
	width:594px;
}

.container_10 .grid_7 {
	width:698px;
}

.container_10 .grid_8 {
	width:802px;
}

.container_10 .grid_9 {
	width:906px;
}

.container_10 .grid_10 {
	width:1010px;
}




/* Prefix Extra Space >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .prefix_1 {
	padding-left:104px;
}

.container_10 .prefix_2 {
	padding-left:208px;
}

.container_10 .prefix_3 {
	padding-left:312px;
}

.container_10 .prefix_4 {
	padding-left:416px;
}

.container_10 .prefix_5 {
	padding-left:520px;
}

.container_10 .prefix_6 {
	padding-left:624px;
}

.container_10 .prefix_7 {
	padding-left:728px;
}

.container_10 .prefix_8 {
	padding-left:832px;
}

.container_10 .prefix_9 {
	padding-left:936px;
}



/* Suffix Extra Space >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .suffix_1 {
	padding-right:104px;
}

.container_10 .suffix_2 {
	padding-right:208px;
}

.container_10 .suffix_3 {
	padding-right:312px;
}

.container_10 .suffix_4 {
	padding-right:416px;
}

.container_10 .suffix_5 {
	padding-right:520px;
}

.container_10 .suffix_6 {
	padding-right:624px;
}

.container_10 .suffix_7 {
	padding-right:728px;
}

.container_10 .suffix_8 {
	padding-right:832px;
}

.container_10 .suffix_9 {
	padding-right:936px;
}



/* Push Space >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .push_1 {
	left:104px;
}

.container_10 .push_2 {
	left:208px;
}

.container_10 .push_3 {
	left:312px;
}

.container_10 .push_4 {
	left:416px;
}

.container_10 .push_5 {
	left:520px;
}

.container_10 .push_6 {
	left:624px;
}

.container_10 .push_7 {
	left:728px;
}

.container_10 .push_8 {
	left:832px;
}

.container_10 .push_9 {
	left:936px;
}



/* Pull Space >> 10 Columns
----------------------------------------------------------------------------------------------------*/


.container_10 .pull_1 {
	left:-104px;
}

.container_10 .pull_2 {
	left:-208px;
}

.container_10 .pull_3 {
	left:-312px;
}

.container_10 .pull_4 {
	left:-416px;
}

.container_10 .pull_5 {
	left:-520px;
}

.container_10 .pull_6 {
	left:-624px;
}

.container_10 .pull_7 {
	left:-728px;
}

.container_10 .pull_8 {
	left:-832px;
}

.container_10 .pull_9 {
	left:-936px;
}


}





/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/



.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}



.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}



.clearfix {
  zoom: 1;
}